General

Profile

Linda Miksch

Issues

Activity

02/27/2015

06:26 PM eXtplorer - PHP-based File Manager Feature #183 (Neu): Explorer 2.17 will not install with Joomla 3.4
I have used Explorer for quite awhile and I am trying to install it on a new Joomla site running the Joomla 3.4.
t...

Also available in: Atom